/* 
Theme Name: 	Twenty Thirteen Child
Description:	Twenty Thirteen Child Theme
Author:			Mike Simmons
Template:		twentythirteen
*/
@import url("../twentythirteen/style.css");

/* Theme customization start here */



/* ***********************************************************************
 * 
 * GENERALI 
 *
 * *********************************************************************** */

* {
	font: normal normal normal 14px/1.5em 'Roboto', san-serif;
}

em {
	font-style: italic;
}

html, body, .site {
	height: 100%;
}

body {
	background-color: #333333; /* #fdfdfd; */
}

.site {
	background-color: #333333; /*#FDFDFD;*/
	max-width: none;
	border: none;
}

.one-col {
	width: 178px;
	margin-right: 23px;
	display: block;
	float: left;
}

.two-cols {
	width: 356px;
	margin: 0;
	display: block;
	float: left;
}

h1, h2, h3, p {
	font-family: 'Roboto', san-serif !important;
	color: #333333;
}

p {
    margin: 0 0 7px !important;
}

a, a:visited { color: #dd634b !important;}

h1, h1 a, h1 a:visited, h1.entry-title, h1.entry-title a, h1.entry-title a:visited, h1 *, h1.entry * { 
	color: #333333 !important;
	font-size: 30px; 
	font-weight: bold; 
	text-transform: uppercase; 
	text-align: center; 
	margin-top: 0px !important;
	margin: 60px 0 70px !important;
}
h2, h2 a, h2 a:visited { color: #333333 !important; font-size: 16px; font-weight: bold; }
h3, h3 a, h3 a:visited { color: #333333 !important; font-size: 14px; }

.toggle-btn { cursor: pointer; }
.toggle-content { display: none; } 

.btn, .malinky-load-more__button {
	/* width: 84px !important; */
	/* height: 34px !important; */
	background-color: #f27d65 !important;
	border-bottom: 3px solid #dd634b !important;
	padding: 10px 40px !important;
	margin: 0 !important;
	font-size: 14px !important;
    font-style: normal !important;
    color: #FFF !important;
	/* display: block; */
	/* float: left; */
}

.site-main {
    position: relative;
    padding-top: 50px;
    background-color: #fdfdfd;
}

#content {
	float: left;
	display: block;
	background-color: #FDFDFD;
	width: 100%;
	padding-bottom: 100px;
}

.type-comics, .type-books, .type-periodicals, .page {
	padding: 0 !important;
}

.entry-header, .entry-content, .entry-summary, .entry-meta, .entry-nav, .entry-image {
    margin: 0 auto;
    max-width: 580px !important;
    width: 100%;
    clear: both;
    display: block;
}

.entry-grid, .related_posts, .site-footer {
	width: 100%;
	clear: both;
	float: left;
	display: block;
}

.related_posts {
	background-color: #f2c156;
}

.entry-nav {
	padding-top: 20px;
}

.my-paging-navigation, .paging-navigation {
	background-color: #fdfdfd !important;
	padding: 10px 0 !important;
}

/* ***********************************************************************
 * 
 * GENERALI (fine)
 *
 * *********************************************************************** */



/* ***********************************************************************
 * 
 * HEADER 
 *
 * *********************************************************************** */

div.navbar {
	background-color: transparent;
}

.main-navigation {
	width: 580px;
	margin: 0 auto;
	background-color: #FDFDFD;
	box-shadow: 0px 1px 4px 0px rgba(1,1,1,0.2);
}



.site-header {
	min-height: 400px;
	z-index: 1;
	position: relative;
	background-color: #FDFDFD;
}

.site-header.alternative-header {
	min-height: 210px !important;
	margin-bottom: 0; /* 50px; */
}

.site-header.alternative-header h1, .site-header.alternative-header h1 a, .site-header.alternative-header h1.entry-title, .site-header.alternative-header h1.entry-title a {
	/*font-size: 30px; 
	font-weight: bold; 
	text-transform: uppercase;*/ 
	text-align: left; 
	margin: 100px 0 0px !important;
}

.site-header.no-image {
	min-height: 51px !important;
}




#logo {
	margin: 0 35px;
	float: left;
}

.menu-menu-container {
	/*float: left;*/
	text-align: center;
}

#primary-menu {
	float: right;
}

.nav-menu li a {
	padding: 15px 0 !important;
	margin: 0 30px; 
	border-top: 3px solid transparent;
}

nav#site-navigation .nav-menu a, nav#site-navigation .nav-menu a:link, nav#site-navigation .nav-menu a:visited, .nav-menu .nav-menu li:focus > a, .nav-menu .nav-menu li a:focus, nav#site-navigation .nav-menu a:active {
	background-color: transparent;
	color: #333333 !important;
}

nav#site-navigation .nav-menu a:hover {
	color: #333333 !important;
	border-top: 3px solid #ED242A;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    font-style: normal !important;
    border-top: 3px solid #ED242A;
    color: #333333 !important;
}



.post-navigation {
	display: block;
	clear: both;
}

nav#site-navigation li.current-menu-item a {
	color: #3bb9df;
	font-style: normal;
}


#home-header-image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	overflow: hidden;
	background: url(images/home-header-background-parallax1.jpg) no-repeat fixed top center;
    background-size: cover;
}

#scroll {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#home-copy {
	position: absolute;
    bottom: 0;
    right: 0;
    color: white;
    padding-right: 10px;
}

#home-copy p {
	color: #fff;
}

#home-copy em {
	font-style: italic;
}

/* ***********************************************************************
 * 
 * HEADER (fine)
 *
 * *********************************************************************** */



 /* ***********************************************************************
 * 
 * FOOTER
 *
 * *********************************************************************** */

.site-footer {
	background-color: #333333 !important;
	color: #FFF !important;
}

.site-footer a {
	color: #FFF !important;
}

 /* ***********************************************************************
 * 
 * FOOTER (fine)
 *
 * *********************************************************************** */



/* ***********************************************************************
 * 
 * CUSTOM SEARCH 
 *
 * *********************************************************************** */

#section-claim-search {
	display: block;
	float: left;
	margin-top: 80px;
	width: 100%;
	background-color: rgba(166, 216, 217, 0.9); /*#a6d8d9;
	/*opacity: 0.9;*/
	margin-top: 0;
    width: 100%;
    background-color: rgba(166, 216, 217, 0.9);
    position: absolute;
    top: 50%;
    transform: translate(0, -60%);
  	-moz-transform: translate(0, -60%); 
  	-webkit-transform: translate(0, -60%);  
  	-o-transform: translate(0, -60%);  
  	-ms-transform: translate(0, -60%);  
}

h1.claim {
	margin: 20px auto 10px !important;
	text-transform: none !important;
	font-weight: 900 !important;
    font-size: 40px;
}

h2.claim {
	text-align: center;
	font-weight: normal !important;
	margin-top: 0 !important;
	font-size: 25px;
}

#search-intro {
	font-size: 12px;
	padding-left: 22px;
	padding-right: 22px;
	text-align: justify;
}

#advanced-searchform {
	width: 580px;
	margin: 30px auto 0;
	padding: 0;
}

#freccina {
	bottom: -7px;
    position: relative;
	-webkit-transition: all 0.5s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.5s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.5s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.5s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */

}

.box_rotate {
  -webkit-transform: rotate(-180deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(-180deg);  /* Firefox 3.5-15 */
      -ms-transform: rotate(-180deg);  /* IE 9 */
        -o-transform: rotate(-180deg);  /* Opera 10.50-12.00 */
         transform: rotate(-180deg);  /* Firefox 16+, IE 10+, Opera 12.50+ */
}

#advanced-searchform input {
	border: none;
}

#advanced-searchform #s {
	width: 496px;
	height: 34px;
	margin: 0;
	display: block;
	float: left;
	padding-left: 22px;
	padding-right: 22px;
}

#advanced-searchform input#searchsubmit {
	width: 84px !important;
	height: 34px !important;
	background-color: #f27d65 !important;
	border-bottom: 3px solid #dd634b !important;
	padding: 0 !important;
	margin: 0 !important;
	display: block;
	float: left;
}

#advanced-searchform #advanced-filter {
	background-color: #8ec2bf;
	display: block;
	float: left;
	margin: 5px 0 0 0;
	padding: 0 22px;
	border-top: 2px solid #81b6b3;
	width: 100%;
	margin-bottom: 30px;
}

#advanced-searchform #filter-button {
	margin-bottom: 9px; 
	cursor: pointer;
}

#advanced-searchform #filter-div {
	display: none;
	padding: 9px 0 26px;
}

#advanced-searchform .filter-types {
	width: 100%;
	display: block;
	margin-bottom: 20px;
	text-align: center;
}

#advanced-searchform .filter-types .filter-type {
	margin: 0 20px;
	position: relative;
}

#advanced-searchform .filter-types .filter-type input {
	position: absolute;
 	clip: rect(1px, 1px, 1px, 1px);
}

#advanced-searchform .filter-types .filter-type input + label {
	cursor: pointer; /* Imposta il cursore per le label */
	padding: 0 0 0 15px; /* Padding a sinistra per rendere il controllo cliccabile */
	margin: 0 0 0 5px; /* Margine a destra per posizionare al meglio il controllo */
	position: relative; /* Creiamo un contesto di posizionamento per il contenuto generato */
}

#advanced-searchform .filter-types .filter-type input + label:before { /* Contenuto generato per le label associate ai checkbox */
	content: ""; 
	width: 15px; 
	height: 15px;
	border: 0;
	background: #61918d;
	cursor: pointer;
	position: absolute; /* Posizioniamo il contenuto generato rispetto alla label */
	top: 0px; /* Spostamento verticale */
	left: -5px; /* Spostamento orizzontale */
}

#advanced-searchform .filter-types .filter-type input:checked + label:after { /* Segno di spunta dei checkbox e suo colore */
	content: "\2714";
	display: block; /* Display: block per centrare il segno di spunta orizzontalmente */
	position: absolute; /* Posizioniamo il segno di spunta rispetto alla label */
	top: -3px;
	left: -2px;
	margin: 0 auto; /* Centriamo orizzontalmente il segno di spunta */
	color: white; /* Colore del segno di spunta */
	font-size: 12px; /* Dimensione del carattere */
}


#advanced-searchform #advanced-filter #name_ill, #advanced-searchform #advanced-filter #name_sce {
	background-color: #61918d;
	color: #fff;
	height: 23px;
	width: 170px;
	font-size: 12px;
	padding: 2px 10px; 
	margin-right: 9px;
}

#name_ill::-webkit-input-placeholder 	{ color: #FFF !important; }
#name_ill:-moz-placeholder 				{ color: #FFF !important; }
#name_ill::-moz-placeholder 			{ color: #FFF !important; }
#name_ill:-ms-input-placeholder 		{ color: #FFF !important; }

#name_sce::-webkit-input-placeholder 	{ color: #FFF !important; }
#name_sce:-moz-placeholder 				{ color: #FFF !important; }
#name_sce::-moz-placeholder 			{ color: #FFF !important; }
#name_sce:-ms-input-placeholder 		{ color: #FFF !important; }

#advanced-searchform #advanced-filter select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background-color: #5F908D;
	color: #FFF;
	-webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
    border: none !important;
    outline: none !important;
    display: inline-block;
    height: 23px;
	width: 170px;
	font-size: 12px;
	padding: 2px 10px; 
    
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='50px' height='50px'><polyline points='46.139,15.518 25.166,36.49 4.193,15.519'/></svg>") !important;
    background-repeat: no-repeat;
    background-position: right 10px top 3px;
    background-size: 10%; 
}

/* ***********************************************************************
 * 
 * CUSTOM SEARCH (fine) 
 *
 * *********************************************************************** */



/* ***********************************************************************
 * 
 * HOME PAGE 
 *
 * *********************************************************************** */

.home-tags {
	background-color: #a5dfdf;
	float: left;
    width: 100%;
    padding-bottom: 80px;
}

.home-tags .entry-content {
}

.home-tags .tag-div {
	width: 96px;
	display: block;
	float: left;
    margin: 0 12.5px;
    margin-bottom: 40px;
    text-align: center;
}

.home-tags .first-tag-div {
	margin-left: 0px;
	clear: both;
}

.home-tags .last-tag-div {
	margin-right: 0px;
}

.home-tags a, .home-tags a:hover {
	text-decoration: none;
}

.home-tags a .tag-title {
	display: inline-block;
	clear: both;
	text-align: center;
	font-size: 12px;
    font-weight: bold;
    color: #333;
    margin: 15px auto 0;
    border-bottom: 3px solid transparent;
}

.home-tags a:hover .tag-title {
	border-bottom: 3px solid #db6048;
}

#afrique-map {
	float: left;
	display: block;
	width: 100%;
	background-color: #f2c156;
}

/* ***********************************************************************
 * 
 * HOME PAGE 
 *
 * *********************************************************************** */



/* ***********************************************************************
 * 
 * SEARCH RESULT 
 *
 * *********************************************************************** */

.search-results .search-header {
	margin-bottom: 70px !important;
}

.search-results .search-title {
	margin-bottom: 0px !important;
}

.search-field {
	font-weight: bold;
	font-style: normal;
}

.search-text {
	font-weight: normal;
	font-style: italic;
}

.no-results {
	text-align: center;
}

.no-results p {
	font-size: 16px;
	font-style: italic;
}

/* ***********************************************************************
 * 
 * SEARCH RESULT (fine)
 *
 * *********************************************************************** */



 /* ***********************************************************************
 * 
 * FUMETTO SINGOLO 
 *
 * *********************************************************************** */

.comics-content {
  	margin: 100px auto;
    max-width: 580px !important;
    width: 100%;
}

.comics-content h2.comics-title {
	font-size: 25px;
	margin-bottom: 25px;
	font-weight: 900;
}

.comics-content .entry-header {
	margin-bottom: 32px;
}

.comics-content p.evidence { font-size: 16px; font-weight: 700; }

information {
	margin: 3px 0 22px;
	display: block;
}

square {
	display: block;
	float: left;
	background-color: #ECECEC;
	padding: 18px 12px;
	margin: 3px 0;
	width: 100%;
}

square .icona {
	margin-right: 7px;
}

.published_where {
	font-style: italic;
}

.post-details {
	display: block;
	float: left;
	margin-top: 40px;
	border-top: 2px solid #aaaaa9;
	width: 100%;
}

.post-details {
	display: block;
	float: left;
	margin-top: 40px;
	border-top: 2px solid #aaaaa9;
	width: 100%;
}

.post-details-title {
	color: #9f9f9f;
	font-size: 16px;
}

.post-details-title .icona {
	float: right;
}

.post-details-title .icona i {
	font-size: 19px;
}

.post-details .toggle-content {
	margin-top: 16px;
}


.cycle-nav {
	display: block;
	float: left;
	width: 100%;
	margin: 12px 0 36px;
}

.cycle-nav #prev { float: left; }
.cycle-nav #next { float: right; }

.cycle-nav #prev, .cycle-nav #next {
	border: 2px solid #5f908d;
	color: #5f908d !important;
    border-radius: 40px;
    line-height: 0em;
}

.cycle-nav #prev.disabled, .cycle-nav #next.disabled {
	border: 2px solid #DEDEDE;
	color: #DEDEDE !important;
}

.cycle-nav #prev.disabled a, .cycle-nav #next.disabled a { color: #5f908d; }

/* ***********************************************************************
 * 
 * FUMETTO SINGOLO (fine)
 *
 * *********************************************************************** */



/* ***********************************************************************
 *
 * GRIGLIA RISULTATI
 *
 * *********************************************************************** */

.comics-grid {
    margin: 0 auto;
    max-width: 603px !important;
    width: 100%;
}

.comics-grid * {
	line-height: 1.2em;
}


.comics-grid .onethird {
	clear: both;
}

.comics-grid article {
	display: block;
	float: left;
	margin: 0 11.5px 35px;
	width: 178px;
}

.comics-grid article .entry-header, .comics-grid article .entry-content, .comics-grid article .entry-summary, .comics-grid article .entry-meta {
	max-width: none;
}

.comics-grid .entry-thumbnail {
	background-color: #DFDFDF;
	width: 178px;
	height: 270px;
	overflow: hidden;
	margin-bottom: 20px;
}

.comics-grid .-entry-thumbnail {
	margin-bottom: 15px;
    max-height: 270px;
    overflow: hidden;
}

.comics-grid .wp-post-image-link {
	line-height: 270px;
}

.square-grid .-entry-thumbnail {
	background-color: #DFDFDF;
	width: 178px;
	height: 178px;
	overflow: hidden;
	margin-bottom: 20px;
}

.square-grid .wp-post-image-link {
	line-height: 1.2em;
}

.comics-grid .entry-thumbnail .wp-post-image {
	display: block;
	width: 178px;
	height: auto;
}

.comics-grid h1.entry-title {
	font-family: "Roboto", san-serif;
	font-weight: bold;
	font-size: 16px;
	color: #333;
}

.comics-grid p.name {
	font-family: "Roboto", san-serif;
	font-weight: normal;
	font-size: 14px;
	color: #333;
}

/* ***********************************************************************
 *
 * GRIGLIA RISULTATI (fine)
 *
 * *********************************************************************** */



/* **********************************************************************
 *
 * PAGINA AWARD 
 *
 * ********************************************************************** */

.award-single-grid {
	position: relative;
	width: 178px;
	overflow: hidden;
	float: left;
	margin-right: 23px;
	margin-bottom: 10px; 
}

.award-single-grid.threethird { margin-right: 0; }
.award-single-grid.onethird { clear: both; }

.award-single-grid .mouse-effect {
	background-color: #aae5e3;
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top: -100%;
}

.award-single-grid .mouse-effect p {
	width: 100%;
	text-align: center;
	position: absolute;
    top: 50%;
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);

}

.award-single-grid:hover .mouse-effect {
	top: 0;

	transition: all 0.5s ease-in ease-out;

	 /*   content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098d1;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;*/
}

.single-award {
	/*width: 100%;
	display: block;
	min-height: 100%;
    background-color: antiquewhite;*/
}

.single-award .entry-header {
	background-color: #aae5e3;
	margin-top: 80px;
	margin-bottom: 35px;
}

.single-award .entry-header h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #FDFDFD;
	display: inline;
	padding: 1px 30px 2px 0;
}

.single-award .entry-image {
	margin-bottom: 65px;
}

.single-award .entry-content p em {
	font-style: italic !important;
}

.single-award .onesecond, .single-award .twosecond {
	width: 47%;
	float: left;
}

.single-award .onesecond {
	margin-right: 6%;
}

.single-award .category {
	text-transform: uppercase;
}

.single-award .grassetto {
	font-weight: bold;
}

.single-award .back-to-top {
	clear: both;
	display: block; 
	text-align: center;
	margin-top: 45px;
}

/* **********************************************************************
 *
 * PAGINA AWARD (fine)
 *
 * ********************************************************************** */



/* ***********************************************************************
 * 
 * COOKIE
 *
 * *********************************************************************** */

#cookie-notice {
}

.cookie-notice-container {
	padding: 0px;
	position: relative;
	float: left;
	padding: 0;
	margin: 20px;
	width: auto;
}

#cn-notice-text {
	display: block;
	width: 80%;
	padding: 0 30px;
	text-align: left;
}

#cn-notice-text a {
	color: #333333;
	text-decoration: underline;
}

#cn-accept-cookie {
	display: block;
	padding: 5px 10px;
	float: none;
	position: absolute;
	background-color: #f27d65 !important;
    border-bottom: 3px solid #dd634b !important;
	color: #fff;
	top: 0;
	right: 0;
}

#cn-accept-cookie a, #cn-accept-cookie a:hover {
	text-decoration: none !important;
}


/* ***********************************************************************
 * 
 * COOKIE (fine)
 *
 * *********************************************************************** */
